Commit a3403851 authored by ale's avatar ale

Stick to obsolete super-old acme version

parent 5a524f4d
Pipeline #1040 failed with stage
in 1 minute and 2 seconds
......@@ -75,7 +75,7 @@ from acme import client as acme_client
from acme import errors as acme_errors
from acme import challenges
from acme import messages
import josepy as jose
from acme import jose
from ai.userdb import LDAPObj
......
......@@ -14,7 +14,7 @@ setup(
packages=find_packages(),
package_data={},
install_requires=[
"Flask", "acme", "josepy", "cryptography", "python-snappy",
"Flask", "acme==0.20.0", "cryptography", "python-snappy",
],
entry_points={
"console_scripts": [
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment